#centos - Wed 16 May 2007 between 00:00 and 00:05

NY Lost Funds



jbtwhat the crap? why?
Evolutionyou went from nis, to AD...
ivazquez*snicker*
Evolutionreally, you can be honest here... what did you do to piss off the IT gods...
actionorc_orc hands jbt a copy of MMDF as his new MTA
orc_orchands jbt a copy of MMDF as his new MTA
MauricioFhello people, i live in tucuman, north of Argentina
ivazquezCongratulations.
MauricioFivazquez: tks
actionivazquez thinks he's found a new straight man...
ivazquezthinks he's found a new straight man...
MauricioFi've a problem...with rpm, i installed rpm -Uvh MySQL-devel-standard-4.1.22-0.rhel4.i386.rpm
and another mysql pkgs
and later
rpm -qa | grep mysql
ivazquezUgh.
Don't install the stuff from mysql.com.
MauricioFdoesn't list my pkgs
ups...
ivazquezBTW, case matters unless you tell it not to.
g_harrisrpm -qa | grep -i mysql
try that
guigouz_MauricioF: that's because your package is named MySQL not mysql.
MauricioF: grep -i mysql
g_harris-i means "ignore case"
I use it all the time because I'm sloppy
MauricioFg_harris: u r a genious... jeje
EvolutionMauricioF: rpm is case sensitive. MySQL is different than mysql.
g_harriswill this 953G raid5 partition format before I have to go to bed....
MauricioFyes i learned now
guigouz_most things are case sensitive on any decent os.
MauricioFi've CentOS 4.4 and i wish install apache httpd... any sugestions?
ivazquezyum install httpd
guigouz_MauricioF: yum install httpd
MauricioFyes, sorry, but i've 2.0.52 installed...and i made bad my question.... i've a newer version
and my repos...just give me 2.0.52
EvolutionMauricioF: that is what centos4 ships with.
there's 2.0.59 in centosplus, but that's it.
ivazquezWhat's wrong with 2.0?
Evolutionivazquez: the digits are lower than what apache.org has? :-P
MauricioFnothing, just CentOS is too new for me... and i'm afraid about vulnerabilities
g_harriscentos too new?

Page: 2 9 16 23 

IrcArchive

NY Lost Funds